@charset "utf-8";
/* CSS Document */

.sp-wapper,.sp-bank-biz-wapper{width: 970px;margin: auto;font-family:SimSun;font-size:12px;line-height: 21px;}

.welcome-info{position:absolute; width:240px; right:30px; z-index:9; top:130px;}
.welcome-info h3{color:#FFF; font-size:14px; border-bottom:1px dashed #726E6F; line-height:35px;}
.welcome-info .font-whiteXL{line-height:30px;}
.welcome-info .btn-newBlue{letter-spacing:0px;padding:0px 40px; margin-top:10px; }
.i-wallet-tip{display:inline-block;}
.i-user-tip{display:inline-block; width:16px; height:16px; background:url(../../img/sp/icon_user_tip.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://css.shengpay.com/img/sp/icon_user_tip.png" ,sizingMethod="noscale");}
.wallet-user-tip {background-color: #FFF8DC; border: 1px solid #E1B44D;  color: #DD5710;  margin-left: -186px; margin-top: 4px;	*margin-top:20px;  padding: 10px;  width:220px; position: absolute; font-weight:normal; font-size:12px; *zoom:1; _width:250px; line-height:22px;}



/*Slide Start*/
.loginIfrmae{position:absolute; right:15px;z-index:9;height:310px; width:270px;margin-top:30px}
.sp-login-box{position:relative; z-index:10; width:1000px; margin:0 auto; }
.sp-login-bg,.sp-login-bg-mini{background-color:#181818; opacity:0.4; height:310px; width:270px; position:absolute; right:15px;top: 30px; z-index:8; filter:alpha(opacity=40);}
.sp-login-bg-mini{height:180px;_height:170px; top:125px;}
.my-quick-link{padding-left:40px; line-height:30px;}
.my-quick-link a{color:#d3d3d3; display:inline-block; width:40px; text-align:center;}
.sp-slidebox{width:100%; height:370px;  padding:0px;  margin:0 auto;  position:relative; overflow:hidden; min-width:1000px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1000?"1000px":"");}
#flashBg {height: 370px;overflow: hidden;width:100%;clear: both;margin: 0;padding: 0;}
#flash{height: 370px;overflow: hidden;margin: 0 auto;clear: both;position: relative;padding: 0px 0px;}
#flash a {width: 1000px;height: 370px;display:inline-block; }
#flash .marquee-item{height: 370px;display: none;background-position:center; background-repeat:no-repeat; text-align:center;}
#flash img {width: 1000px;height: 370px;}
.sp-flash-bar {width:120px; margin:0 auto; padding-top:20px; overflow:hidden;}
.sp-flash-bar .dq {display: block;float: left;margin-right: 5px; width: 11px;height: 11px;cursor: pointer;background: url(../../img/sp/sp-icon-slide-select.png) no-repeat 0px 0px; overflow:hidden;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://css.shengpay.com/img/sp/sp-icon-slide-select.png" ,sizingMethod="noscale");}
.sp-flash-bar .no {display: block;float: left;margin-right: 5px; width: 11px;height: 11px;cursor: pointer;background:url(../../img/sp/sp-icon-slide.png) no-repeat 0px 0px;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://css.shengpay.com/img/sp/sp-icon-slide.png" ,sizingMethod="noscale");}

/* slide */
.sp-slidebox-lite{width:100%; height:90px;  padding:0px;  margin:0 auto;  position:relative; overflow:hidden;}
#flashBgSp {height: 90px;overflow: hidden;width:100%;clear: both;margin: 0;padding: 0;}
#flashSp{width: 274px;height: 90px;overflow: hidden;margin: 0 auto;clear: both;position: relative;padding: 0px 0px;}
#flashSp a {width: 274px;height: 90px;display: none;}
#flashSp img {width: 274px;height: 90px;}
.sp-flash-bar-lite {position: absolute;bottom: 3px;right: 0px }
.sp-flash-bar-lite .dq {display: block;float: left;margin-right: 5px; width: 11px;height: 11px;cursor: pointer;background: url(../../img/sp/sp-icon-slide-select.png) no-repeat 0px 0px; overflow:hidden;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://css.shengpay.com/img/sp/sp-icon-slide-select.png" ,sizingMethod="noscale");}
.sp-flash-bar-lite .no {display: block;float: left;margin-right: 5px; width: 11px;height: 11px;cursor: pointer;background:url(../../img/sp/sp-icon-slide.png) no-repeat 0px 0px;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://css.shengpay.com/img/sp/sp-icon-slide.png" ,sizingMethod="noscale");}

/* shengpay service */
.sp-service{padding: 20px 0px;border-bottom: 1px solid #e8e8e8;line-height: 21px;margin-bottom: 20px;}
.sp-service-list{width: 280px;margin-right: 60px;float: left;}
.sp-service-list-clear{margin-right: 0px}
.sp-service-list-title{height: 22px;margin-bottom: 15px;}
.sp-service-list-title span{color: #666666; font-weight:normal;}
.sp-service-list-title a{color: #2BACEF;padding-left: 6px; font-weight:normal;}
.sp-ser-assistant{padding-left: 123px; background-position: -290px -170px;}
.sp-ser-spm{padding-left: 125px; background-position: -290px -194px;}
.sp-ser-scard{padding-left: 137px; background-position: -293px -219px;}

.sp-ser-item{}
.sp-ser-item ul{list-style: none;text-align: center; margin-left:-16px; *zoom:1;}
.sp-ser-item ul li{float: left;margin-left:16px; _display:inline;}



/* 客户端下载 */
.sp-btn-android,.sp-btn-iphone,.sp-btn-android-select,.sp-btn-iphone-select{background-image: url(../../img/sp/sp-btn-spm.png);background-repeat: no-repeat;}
.sp-biz-service,.sp-ser-assistant,.sp-ser-scard,.sp-ser-spm,.sp-link-index,.sp-link-service,.shover,.sp-link-coupon,.sp-link-credits,.sp-index-current,.sp-service-current,.sp-coupon-current,.sp-credits-current,.sp-my-current,.sp-link-my{background-image: url(../../img/sp/index-nav.png);background-repeat: no-repeat;}
.sp-icon-mobile,.sp-icon-arrow{background-image: url(../../img/sp/index-icon.png);background-repeat: no-repeat;}
.sp-icon-mobile{display:block;float:left;margin-top: 3px; width: 9px; height: 11px;margin-right: 3px;background-position: 0 0;}
.sp-spm-box{position: relative;height: 80px}
.sp-spm-box a{color: #2BACEF;}
.sp-dl-code-android{position: absolute;right: 25px;top: 0px;}
.sp-dl-code-iphone{position: absolute;right: 25px;top: 0px;}
.sp-code-android{display:inline-block; width:81px; height:74px; background:url(../../img/sp/sp-btn-spm.png) no-repeat 0px -170px;}
.sp-code-iphone{display:inline-block; width:81px; height:74px; background:url(../../img/sp/sp-btn-spm.png) no-repeat -85px -170px;}

.sp-btn-android{float:left;display: block;width: 162px;height: 35px;background-position: 0px 0px;text-indent: -99999px; margin-bottom:10px;}
.sp-btn-iphone{float:left;display: block;width: 162px;height: 35px;background-position: 0px -40px;text-indent: -99999px}

.sp-btn-android:hover{float: left; width: 162px;height: 35px;background-position: 0px -80px;text-indent: -99999px}
.sp-btn-iphone:hover{float: left; width: 162px;height: 35px;background-position:  0px -120px;text-indent: -99999px}

.sp-scard{color: #666666;background: url(../../img/sp/sp-scard.png) no-repeat right center}

.shengpay-hd{margin-bottom: 20px;}

.sp-bank-list{list-style: none;}
.sp-bank-list li{float: left;padding: 0px 3px 10px 3px;}

.sp-biz-list{list-style: none;}
.sp-biz-list li{float: left;padding: 0px 3px 10px 3px;}

/* footer */
.sp-bank-biz-wapper{padding: 25px 0px;}
.sp-back-biz-list{width: 270px;margin-right: 80px;float: left;}
.sp-back-biz-list-clear{margin-right: 0px}
.sp-back-biz-title{color: #939393;font-weight: 700;padding-bottom: 5px;}
.sp-news-list{list-style: none;}
.sp-news-list li{padding-left: 10px; background: url(../../img/sp/sp-icon-dotted.png) no-repeat left center;}
.sp-bank-biz{background-color: #f4f4f4;font-family:SimSun;font-size:12px;border-bottom: 1px solid #e3e3e3; margin-bottom:-20px;}


/*icon*/
.sp-icon-arrow{}



/*icon biz*/
.sp-icon-biz-1haodian,.sp-icon-biz-bl,.sp-icon-biz-mlloo,.sp-icon-biz-360,.sp-icon-biz-jj,.sp-icon-biz-dd{display:block; width:71px; height: 32px; background-image: url(../../img/sp/sp-icon-biz.png);background-repeat: no-repeat;}
.sp-icon-biz-1haodian{background-position: -4px -4px;} /*1号店*/
.sp-icon-biz-1haodian:hover{background-position: -4px -70px;}
.sp-icon-biz-bl{background-position: -75px -4px;} /*百联E通*/
.sp-icon-biz-bl:hover{background-position: -74px -70px;}

.sp-icon-biz-360{background-position: -212px -4px;} /*京东*/
.sp-icon-biz-360:hover{background-position: -212px -68px;} /*京东*/
.sp-icon-biz-jj{background-position: -8px -36px;} /*家家乐购*/
.sp-icon-biz-jj:hover{background-position: -7px -107px;} /*家家乐购*/
.sp-icon-biz-dd{background-position: -83px -36px;} /*当当网*/
.sp-icon-biz-dd:hover{background-position: -82px -103px;} /*当当网*/
.sp-icon-biz-mlloo{background-position: -160px -34px;} /*mlloo*/
.sp-icon-biz-mlloo:hover{background-position: -160px -99px;} /*mlloo*/

/*icon bank*/
.sp-icon-bank-yz,.sp-icon-bank-zx,.sp-icon-bank-pf,.sp-icon-bank-gf,.sp-icon-bank-sf,.sp-icon-bank-hx,.sp-icon-bank-bh,.sp-icon-bank-sh,.sp-icon-bank-pa,.sp-icon-bank-gs,.sp-icon-bank-js,.sp-icon-bank-zg,.sp-icon-bank-gd,.sp-icon-bank-ms,.sp-icon-bank-xy,.sp-icon-bank-zs,.sp-icon-bank-jt,.sp-icon-bank-ny{display:block;background-image: url(../../img/sp/sp-icon-bank.png);background-repeat: no-repeat;width: 16px;height: 22px;}
.sp-icon-bank-yz{background-position: -6px  -6px;} /*邮储银行*/
.sp-icon-bank-zx{background-position: -30px  -6px;} /*中信银行*/
.sp-icon-bank-pf{background-position: -54px  -6px;} /*浦发银行*/
.sp-icon-bank-gf{background-position: -78px  -6px;} /*广发银行*/
.sp-icon-bank-sf{background-position: -102px  -6px;} /*深发银行*/
.sp-icon-bank-hx{background-position: -126px  -6px;} /*华夏银行*/
.sp-icon-bank-bh{background-position: -150px  -6px;} /*渤海银行*/
.sp-icon-bank-sh{background-position: -174px  -6px;} /*上海银行*/
.sp-icon-bank-pa{background-position: -200px  -6px;} /*平安银行*/
.sp-icon-bank-gs{background-position: -222px  -6px;} /*工商银行*/
.sp-icon-bank-js{background-position: -246px  -6px;} /*建设银行*/
.sp-icon-bank-zg{background-position: -7px  -36px;} /*中国银行*/
.sp-icon-bank-gd{background-position: -31px  -36px;} /*光大银行*/
.sp-icon-bank-ms{background-position: -55px  -36px;} /*民生银行*/
.sp-icon-bank-xy{background-position: -79px  -36px;} /*兴业银行*/
.sp-icon-bank-zs{background-position: -102px  -36px;} /*招商银行*/
.sp-icon-bank-jt{background-position: -126px  -36px;} /*交通银行*/
.sp-icon-bank-ny{background-position: -150px  -36px;} /*农业银行*/

.sp-icon-bank-yz:hover{background-position: -30px  -88px;} /*邮储银行*/
.sp-icon-bank-zx:hover{background-position: -140px  -63px;} /*中信银行*/
.sp-icon-bank-pf:hover{background-position: -75px  -86px;} /*浦发银行*/
.sp-icon-bank-gf:hover{background-position: -98px  -86px;} /*广发银行*/
.sp-icon-bank-sf:hover{background-position: -140px  -88px;} /*深发银行*/
.sp-icon-bank-hx:hover{background-position: -210px  -63px;} /*华夏银行*/
.sp-icon-bank-bh:hover{background-position: -163px  -64px;} /*渤海银行*/
.sp-icon-bank-sh:hover{background-position: -188px  -86px;} /*上海银行*/
.sp-icon-bank-pa:hover{background-position: -187px  -64px;} /*平安银行*/
.sp-icon-bank-gs:hover{background-position: -6px  -63px;} /*工商银行*/
.sp-icon-bank-js:hover{background-position: -52px  -63px;} /*建设银行*/
.sp-icon-bank-zg:hover{background-position: -96px  -62px;} /*中国银行*/
.sp-icon-bank-gd:hover{background-position: -119px  -63px;} /*光大银行*/
.sp-icon-bank-ms:hover{background-position: -118px  -87px;} /*民生银行*/
.sp-icon-bank-xy:hover{background-position: -210px  -85px;} /*兴业银行*/
.sp-icon-bank-zs:hover{background-position: -30px  -63px;} /*招商银行*/
.sp-icon-bank-jt:hover{background-position: -53px  -86px;} /*交通银行*/
.sp-icon-bank-ny:hover{background-position: -75px  -62px;} /*农业银行*/


/**/
a.bubble-link{position:relative; display:inline-block; text-decoration:none;}
a.bubble-link:hover{text-decoration:none;}
.bubble-box{border:2px solid #d6e7fa;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px; width:290px;}
.bubble-bd{border:1px solid #bed8f7; background-color:#f5faff;}
.bubble-arrow{display:block;position:absolute;margin-left: 38px;margin-top: -6px;_margin-top: -10px;width:9px;height:7px;background:url('../../img/sp/bubble_arrow.png') no-repeat right;}
.bubble-con{padding:5px 10px;background:#f5faff;}
.renzheng-tips-popup-wapper{position: absolute;left: 320px;_left: 193px;top: 0;}
.bubble-style-01{position: absolute;left: -35px;top: 23px;*top: 20px;z-index:200}

.bubble-arrow-left{display:block;position:absolute;margin-left: -7px;margin-top: 10px;width:7px;height:9px;background:url('../../img/sp/bubble_arrow.png') no-repeat}
.bubble-01{width:229px;}
.bubble-01-t{background:url(../../img/sp/wallet.png) no-repeat 0px -320px; width:229px; height:6px; overflow:hidden;}
.bubble-01-c{border:2px solid #edd340; border-top:none; padding:5px; background:#FFF;}

/*分页*/
.page-num{text-align:right; padding-top:10px;}
.page-num a{display:inline-block; padding:0px 3px;}



/*产品中心*/
.pr-main{border:1px solid #ebebeb;}
.prd-t{background:url(../../img/sp/prt_t_bg.jpg) repeat-x; height:48px; padding-left:10px; border-top:3px solid #bdd0db;}
.prd-zzfk{display:inline-block; height:43px; width:115px; vertical-align:middle; background:url(../../img/sp/prd_merge.png) no-repeat 0px -1px; margin-right:5px; float:left;}
.prd-subInfo{padding-top:10px; display:inline-block; line-height:36px;}
.prd-t .link-right{float:right; padding-right:15px; padding-top:15px;}
/*转账付款*/
a.addContacts{background:url(../../img/sp/prd_merge.png) no-repeat 0px -250px; height:36px; width:52px; display:inline-block; margin-top:-4px; margin-left:2px;}
a.addContacts:hover{background:url(../../img/sp/prd_merge.png) no-repeat -70px -250px;}
.addContactsList{position:absolute; margin-left:150px; *margin-left:-70px; margin-top:40px; border:1px solid #dcdcdc; border-radius:5px; box-shadow:3px 3px 5px #ccc; height:300px; width:330px; display:none; z-index:10;}
.addContactsList-t{background-color:#f4f4f4; color:#7c7c7c; padding-left:10px; line-height:24px; border-bottom:1px solid #dcdcdc;}
.addContactsList-t .closePanle{background:url(../../img/sp/prd_merge.png) no-repeat -130px -250px; width:11px; height:9px; display:inline-block; float:right; margin-top:6px; margin-right:6px;}
.addContactsList-s{}
.addContactsList-bd{background-color:#fff; padding:3px 0px; height:269px;  overflow:auto; overflow-x:hidden; }
.addContactsList-bd li{line-height:32px; height:32px; padding:0px 10px; border-bottom:1px solid #dedede; clear:both; }
.addContactsList-bd label{display:block; cursor:pointer;}
.addContactsList-bd li input{vertical-align:middle; margin-right:3px;}
.ContactsName{display:inline-block; width:5.5em;}
.ContactsMore{border-bottom:none;}
.ContactsMore a{display:block; text-align:center; color:#a7a7a7; text-decoration:none; height:32px; line-height:32px}
.ContactsMore a:hover{ color:#a7a7a7;  text-decoration:none;}
.fl-right{float:right;}

/*蓝色 bubble*/
.blueBubble{position:absolute; margin-left:0px; *margin-left:-242px;  margin-top:40px; width:467px; z-index:9; display:none;}
.blueBubble-t{height:9px; overflow:hidden; background:url(../../img/sp/blueBubble.png) no-repeat;}
.blueBubble-bd{background:url(../../img/sp/blueBubbleBd_bg.png) repeat-y;}
.blueBubble-tip{padding:15px 10px 10px 20px; border-bottom:1px dashed #d9e2e8;}
.blueBubble-b{background:url(../../img/sp/blueBubble.png)  no-repeat 0px -10px; height:9px; overflow:hidden;}

.ContactsTs{padding:10px 30px 5px 36px;}
.ContactsTs .font-gray02{padding-left:16px;*padding-left:22px;}
.ContactsTs input{margin:0px;margin-right:3px; vertical-align:middle; }

/*常见问题*/
.AQ-box h3{background:url(../../img/sp/bg_merge.png) repeat-x 0px -110px; height:23px; padding-top:7px; padding-left:20px; font-weight:normal; border-top:1px solid #e1e1e1;}
.AQ-bd{padding:10px 10px 10px 38px;}
.AQ-bd li{list-style:decimal; line-height:26px;}
.AQ-more{text-align:right; line-height:20px; padding-right:30px; padding-bottom:10px;}

/*模块提示*/
.tip_box_style { background-color:#e3f4fe; border:1px solid #e1e1e1; padding:35px 20px 50px 120px; margin:10px 0px 10px 0px; }


.tip_sub{float:right; padding-right:50px; border-left:1px dashed #B4D1CB; padding-left:15px;}
.tip_sub dl{margin:0px;}
.tip_sub dd{margin:0px; line-height:25px;}
.tip_sub dt{font-size:12px; color:#000; font-weight:700; margin-bottom:10px;}
.tip_sub .font-gray{padding-right:5px;}
.erro_box {  background-color: #FFFFE0;}

/*特殊提示应用*/
.icon-32-erro, .icon-32-suc { background:url(../../img/sp/icon_32.png) no-repeat 0px 0px; float:left; overflow:hidden; height:32px; width:32px; }
.icon-32-suc { background:url(../../img/sp/icon_32.png) no-repeat 0px -40px; }
.icon-32-info { background:url(../../img/sp/icon_32.png) no-repeat 0px -80px; float:left; overflow:hidden; height:32px; width:32px; }
.icon-32-waiting{ background:url(../../img/sp/icon_32.png) no-repeat 0px -115px; float:left; overflow:hidden; height:32px; width:32px; }

/*提示页面广告*/
.gg-220-box{}
.gg-220-box ul{margin-left:-32px; *zoom:1}
.gg-220-box .font-14{padding-top:5px;}
.gg-220-box li{float:left; width:220px; margin-left:32px; _display:inline;}

